Page 1497 of 1684 FirstFirst ... 49799713971447148714951496149714981499150715471597 ... LastLast
Results 14,961 to 14,970 of 16836

Thread: New 3.1-4.1 Softmod for ANY Wii

  1. #14961
    New Member
    Join Date
    Nov 2009
    Posts
    100
    Thanks
    16
    Thanked 5 Times in 5 Posts
    Hi thanks for replying so quick,all i get in that menu is "Back","About","Reload" and "Exit"whats going on?

  2. #14962
    New Member
    Join Date
    Jul 2010
    Posts
    1
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Dogeggs View Post
    If ever you get bricked then copy the bootmii folder and NAND backup onto your card, do steps a) & b) again, using Priiloader to get to HBC if necessary, then select the icon with the arrow going from the SD card to the chip. It is not recommended to restore your NAND if you have Bootmii installed as an IOS.
    Soo if I only manage to install bootmii as an IOS, its useless to do a NAND backup?

  3. #14963
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Thanks
    826
    Thanked 1,775 Times in 1,371 Posts
    Blog Entries
    7
    when you install bootmii as an ios or boot2 - you should have on your sd some file that are related to bootmii. Did you reformat you sd card?



    Also try installing HB again
    Last edited by narse1979; 07-13-2010 at 04:05 AM.


  4. #14964
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Thanks
    826
    Thanked 1,775 Times in 1,371 Posts
    Blog Entries
    7
    Quote Originally Posted by rodrigobraz View Post
    Soo if I only manage to install bootmii as an IOS, its useless to do a NAND backup?
    Its not advisable to try and get out of a brick with bootmii as an ios, but it doesnt do any harm to have a nand backup anyway. Who knows someone may come up with a method


  5. 1 User Says Thank You narse1979 For This Useful Post


  6. #14965
    New Member
    Join Date
    Jul 2010
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    wth do i do if i have 3.3u, i cant upgrade if i do i will have 4.3 and someone point me in the right direction please

  7. #14966
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,420
    Thanks
    1,828
    Thanked 4,294 Times in 3,608 Posts
    Blog Entries
    5
    Quote Originally Posted by jay2nice000 View Post
    wth do i do if i have 3.3u, i cant upgrade if i do i will have 4.3 and someone point me in the right direction please
    Someone's not reading the tutorial.

  8. #14967
    New Member
    Join Date
    Jul 2010
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    im sorry this part is confusing ( yes i am a super noob)

    Warning - If you don't install the patched IOS60 first you will brick!

    This step is optional unless you are on 3.1, 3.3 or 3.4 in which case you must update, if you are on 3.2 or 4.0 you can update if you want and it is recommended that you do, if you are on 4.1 there is no need obviously! If you are on 3.1 you will have to update to 4.0 first, make sure you install the patched IOS60 first though still. Before you update to 4.1 make sure you have at least 250 blocks free or you will brick, install IOS60-patched first with Wad Manager using IOS249, then run Firmware Updater 4.1. If you are on 3.3 or 3.4 then you must update now - DO NOT install priiloader until you have updated as it will cause untold problems!.

    how do i install ios60 using ios249? --truely lost there that was not explained

  9. #14968
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by jay2nice000 View Post
    im sorry this part is confusing ( yes i am a super noob)

    Warning - If you don't install the patched IOS60 first you will brick!

    This step is optional unless you are on 3.1, 3.3 or 3.4 in which case you must update, if you are on 3.2 or 4.0 you can update if you want and it is recommended that you do, if you are on 4.1 there is no need obviously! If you are on 3.1 you will have to update to 4.0 first, make sure you install the patched IOS60 first though still. Before you update to 4.1 make sure you have at least 250 blocks free or you will brick, install IOS60-patched first with Wad Manager using IOS249, then run Firmware Updater 4.1. If you are on 3.3 or 3.4 then you must update now - DO NOT install priiloader until you have updated as it will cause untold problems!.

    how do i install ios60 using ios249? --truely lost there that was not explained
    If you successfully completed the previous steps then when you run Wad Manager via the HBC menu, the defaults will automatically be SD card slot and IOS249. If IOS249 does NOT show as the default, you did not do Step 3 correctly and need to re-do. IOS60patched is located within the WAD directory on the list of available wad files visible within the Wad Mgr menu list.

  10. #14969
    New Member
    Join Date
    Jul 2010
    Posts
    9
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by gen3sf View Post
    If your Wii's original system menu is 3.2 or earlier, your IOSes already have the Trucha Bug vulnerability. If that is the case, you may skip Step 3A-3C and just install cIOS as described in Step 3D. You may use any IOS as they will have the Trucha Bug.

    What is the system menu of your Wii? Is it Korean or using a system menu earlier than 3.0?
    Thank you for your reponse!
    The system menu now is 4.1E, I never checked what the system menu version was before I upgraded. Its a European version of my Wii (I guess), how can I see that?

    And I did install cIOS using IOS31.

    So why wont the USB Loader GX channel or Neogamma channel start for me? It just gives me a black screen and then Wii freezes.

  11. #14970
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by jum-jum View Post
    Thank you for your reponse!
    The system menu now is 4.1E, I never checked what the system menu version was before I upgraded. Its a European version of my Wii (I guess), how can I see that?

    And I did install cIOS using IOS31.

    So why wont the USB Loader GX channel or Neogamma channel start for me? It just gives me a black screen and then Wii freezes.
    It seems you did not successfully install a cIOS (IOS249) and that is why the apps that require a cIOS will not work. As you have updated to 4.1 Wii, the lack of any IOS higher than 31 suggests some past problem as the 4.1 update should have installed more IOSes. Let's get sonme more info.

    Get syscheck from HERE-run syscheck from the HBC menu- it creates a csv-formatted report of your Wii on your SD card. Run syscheck and post the results here, please.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •